package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface ProSystemAuthService extends BaseCRUDService{

    public List<Map<String, Object>> getPageProSystemByAuthId(Map<String, Object> map);

    public int getCountProSystemByAuthId(Map<String, Object> map);

}